.home_block11 {
  margin-bottom: 4.75rem;
}

.home_block11 > h1 {
  margin-bottom: 3.04rem;
}

.accordion_body > p,
.accordion_body > ul > li {
  font-size: 0.854rem; /*p 14px*/
  line-height: 1.4;
}

.accordion_body > ul > li {
  margin-bottom: 1rem;
}

@media (max-width: 1024px) {
  .accordion_body > p,
  .accordion_body > ul > li {
    font-size: 2.44rem;
    line-height: 1.4;
  }
}
